Subject: Re: [Tigers] Tigers Digest, Vol 15, Issue 221

From: JAMES ARMSTRONG via Tigers <[email-masked]>
Date: Sat, 2 Jul 2022 18:23:04 -0400

Sorry, as you might imagine the installation is pretty tight. Unless I had the car up on a lift, pictures are not going to happen. Let me think about it though there may be a way. But it won’t be quick

Sent from my iPhone

> On Jul 2, 2022, at 5:57 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Evans Waterless Cooling (Buck Trippel)
>   2. Re: Tigers Digest, Vol 15, Issue 218 (Jim D'Amelio)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 2 Jul 2022 13:13:46 -0700
> From: "Buck Trippel" <[email-masked]>
> To: <[email-masked]>,    "'LARRY PAULICK'" <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Tigers] Evans Waterless Cooling
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Owain, have you encountered either high outside air temps or high altitudes when using Evans in your Tiger?
> 
> 
> 
> Buck
> 
> 
> 
> From: Owain Lloyd <[email-masked]> 
> Sent: Saturday, July 2, 2022 8:42 AM
> To: LARRY PAULICK <[email-masked]>
> Cc: Buck Trippel <[email-masked]>; [email-masked]
> Subject: Re: [Tigers] Evans Waterless Cooling
> 
> 
> 
> Assuming all those things are done, evans is still not quite up to the job in my car.  Most of those cooling tricks are for slow moving car.  My car ran too hot even at speed with evans and the less than perfect radiator.  As I said, with a better radiator or with water instead it is fine.
> 
> 
> 
> My reason for preferring brass is that it can be easily soldered.  I struggled on for a long time with my brass radiator but eventually it was just too stress fatigued and needed frequent repair.  If I could get a new brass one I would certainly prefer that.
> 
> 
> 
> Il giorno sab 2 lug 2022 alle 17:36 LARRY PAULICK <[email-masked] <mailto:[email-masked]> > ha scritto:
> 
> Another issue is aluminum versus brass radiators.  Aluminum radiators are lighter but  brass transfers heat more efficiently.
> 
> 
> 
> When I redid my tiger, I used a three row versus a stock two row brass retaining the top, bottom, and sides so that the fit was not affected.
> 
> 
> 
> Also if you're replacing or having overheating problems, a closed impeller type water pump is much more efficient. Some aftermarket companies sell them already set up this way, but you can buy just the impeller plate from Summit for a very low price and install it yourself. Pumping efficiency is greatly improved.
> 
> 
> 
> TEAE did a study many years ago on all aspects of cooling. This excellent engineering study is still applicable today and well worth reading, dispelling a lot of myths.
> 
> 
> 
> Another design problem with the tiger is that there is no lower portion of the fan shroud. As a result, hot air is removed from the radiator then goes down to the ground and circles back through the front of the radiator, at rest.
> 
> 
> 
> I know this for a fact since I did smoke test and watched the air recirculating.
> 
> 
> 
> I fabricated a lower fan shroud from sheet metal, and made a low cost plastic air dam that comes down about 4 inches, to help the flow of air through the radiator and continue towards the rear of the car while in motion.
> 
> 
> 
> Bottom line it all works and I don't overheat.
> 
> 
> 
> I have to laugh at the commentos who keeps saying that the V8 takes up so much space that that's why they overheat. Just look at today's cars and how they fill the engine bay and it becomes apparent this is another myth.
> 
> 
> 
> 
> 
> On Jul 2, 2022, at 10:29 AM, Owain Lloyd <[email-masked] <mailto:[email-masked]> > wrote:
> 
> 
> 
> Yep.  I run in most cars with no problems but in the tiger with the 500hp motor I needed every bit of efficiency possible so had to switch off even back to water and antifreeze.  It worked sort of ok with the dale radiator but then I switched to another brand radiator and it just couldn?t keep the temps down.   Pretty sure it would be doable with an efficient and lower power motor if all the other cooling problems were taken care of.
> 
> 
> 
> Il giorno sab 2 lug 2022 alle 16:05 Buck Trippel via Tigers <[email-masked] <mailto:[email-masked]> > ha scritto:
> 
> In August of the hot summer of 2019 (aren?t they all hot now?) I put Evans in a Tiger which has an excellent two row aluminum radiator in front of a rather stock 289. My wife and I put the Tiger through an almost 5-thousand mile road test by driving from Los Angeles to La Crosse via I80/I90 to attend the TEAE United and then Route 66 on the way home. Temperatures were frequently at 100 degrees. So it got quite a test.
> 
> 
> 
> The Evans did not boil but with hot outside air temperatures its inferior specific heat (to water) could not remove adequately remove the engine heat. 
> 
> 
> 
> The carb got so hot the fuel percolated (boiled) inside the bowls and the engine stalled lean. This weakness was exacerbated at altitudes above 4-thousand feet. In Pueblo, with OATs near 100 I ended up on the same AAA tow truck twice on the same day. I then gave up and reluctantly drained maybe half of the the costly coolant out, replacing it with plain water so I could get home. However the percolation reoccurred crossing the Mojave in the 115 degree August temps. At home I replaced the Evans with water, adding Water Wetter for corrosion protection. 
> 
> 
> 
> I don?t have the numbers off the top of my head but the specific heat (or ability to transfer heat) of water is 1.00 while Evans is something like .65 or only 2/3 that of water. For me, Evans just did not do the job. From my experience I?d say one would have to be exceptionally brave to use it, especially with a stock radiator system or with a more powerful engine which will place even more demand on the Tiger?s weak cooling system. (BTW in the Tiger we drove on that trip, we had removed the stock block under the carb that hot radiator fluid passes through which probably have made even more of a problem.)
> 
> 
> 
> Buck Trippel
> 
> Ps I wrote up some of this years ago and I believe it contained a more detailed account of Evans heating issues on the trip ? I think it was published in both the TEAE and CAT newletters.
> 
> 
> 
> 
> 
> From: Tigers <[email-masked] <mailto:[email-masked]> > On Behalf Of Dr. T. Y. McDowell
> Sent: Saturday, July 2, 2022 5:06 AM
> To: Tiger's List <[email-masked] <mailto:[email-masked]> >
> Subject: [Tigers] Evans Waterless Cooling
> 
> 
> 
> Is anyone out there in Tigerland using Evans Waterless Coolant? 
> 
> It has a boiling point of 375 (F).  I'd like to hear from anyone who's using it as I'm considering it. 
> 
> 
> 
> Thanks in advance, 
> 
> 
> 
> Tym McDowell 
> 
> _______________________________________________
> 
> [email-masked] <mailto:[email-masked]> 
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
> 
> _______________________________________________
> 
> <mailto:[email-masked]> [email-masked]
> 
> Donate:  <http://www.team.net/donate.html> http://www.team.net/donate.html
> Archive:  <http://www.team.net/pipermail/tigers> http://www.team.net/pipermail/tigers  <http://autox.team.net/archive> http://autox.team.net/archive
> 
> 
> 
> Unsubscribe:  <http://autox.team.net/mailman/options/tigers/[email-masked]> http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220702/8b9a34d9/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Sat, 02 Jul 2022 17:10:10 -0400
> From: Jim D'Amelio <[email-masked]>
> To: JAMES ARMSTRONG <[email-masked]>, [email-masked]
> Subject: Re: [Tigers] Tigers Digest, Vol 15, Issue 218
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> James,??Would you happen to have any pictures of the lower shroud?Jim DSent from my Galaxy
> -------- Original message --------From: JAMES ARMSTRONG via Tigers <[email-masked]> Date: 7/2/22  3:14 PM  (GMT-05:00) To: [email-masked] Subject: Re: [Tigers] Tigers Digest, Vol 15, Issue 218 HelloI met a Canadian guy, I believe from Qu?bec at the 2000 TEAE United in Rockland Maine. He said he was fabricating Lower fan shrouds.? I stayed in touch, bought the device, had it installed on the Tiger and it works quite nicely.My engine is a rebuilt 260 with a comp cam, Edelbrock F4B, PerTronics, and that?s it. A mild upgrade but the lower fan shroud does help. For really really hot days, I?ve got a Kenlow pusher fan and with everything I have no troubleSent from my iPhone> On Jul 2, 2022, at 12:05 PM, [email-masked] wrote:> > ?Send Tigers mailing list submissions to>??? [email-masked]> > To subscribe or unsubscribe via the World Wide Web, visit>??? http://autox.team.net/mailman/listinfo/tigers> or, via email, send a message with subject or body 'help' 
> to>??? [email-masked]> > You can reach the person managing the list at>??? [email-masked]> > When replying, please edit your Subject line so it is more specific> than "Re: Contents of Tigers digest..."> > > Today's Topics:> >?? 1. Re: Evans Waterless Cooling (Owain Lloyd)>?? 2. Re: Evans Waterless Cooling (LARRY PAULICK)> > > ----------------------------------------------------------------------> > Message: 1> Date: Sat, 2 Jul 2022 16:29:17 +0200> From: Owain Lloyd <[email-masked]>> To: Buck Trippel <[email-masked]>> Cc: "Dr. T. Y. McDowell" <[email-masked]>, "Tiger's List">??? <[email-masked]>> Subject: Re: [Tigers] Evans Waterless Cooling> Message-ID:>??? <CANE47iQLDVr=[email-masked]>> Content-Type: text/plain; charset="utf-8"> > Yep.? I run in most cars with no problems but in the tiger with the 500hp> motor I needed every bit of efficiency possible so had to switch off even> back to water
>  and antifreeze.? It worked sort of ok with the dale radiator> but then I switched to another brand radiator and it just couldn?t keep the> temps down.?? Pretty sure it would be doable with an efficient and lower> power motor if all the other cooling problems were taken care of.> > Il giorno sab 2 lug 2022 alle 16:05 Buck Trippel via Tigers <> [email-masked]> ha scritto:> >> In August of the hot summer of 2019 (aren?t they all hot now?) I put Evans>> in a Tiger which has an excellent two row aluminum radiator in front of a>> rather stock 289. My wife and I put the Tiger through an almost 5-thousand>> mile road test by driving from Los Angeles to La Crosse via I80/I90 to>> attend the TEAE United and then Route 66 on the way home. Temperatures were>> frequently at 100 degrees. So it got quite a test.>> >> >> >> The Evans did not boil but with hot outside air temperatures its inferior>> specific heat (to water) could not remove adequately remove the engine>> heat.>> >> >> >> The
>  carb got so hot the fuel percolated (boiled) inside the bowls and the>> engine stalled lean. This weakness was exacerbated at altitudes above>> 4-thousand feet. In Pueblo, with OATs near 100 I ended up on the same AAA>> tow truck twice on the same day. I then gave up and reluctantly drained>> maybe half of the the costly coolant out, replacing it with plain water so>> I could get home. However the percolation reoccurred crossing the Mojave in>> the 115 degree August temps. At home I replaced the Evans with water,>> adding Water Wetter for corrosion protection.>> >> >> >> I don?t have the numbers off the top of my head but the specific heat (or>> ability to transfer heat) of water is 1.00 while Evans is something like>> .65 or only 2/3 that of water. For me, Evans just did not do the job. From>> my experience I?d say one would have to be exceptionally brave to use it,>> especially with a stock radiator system or with a more powerful engine>> which will place even more demand on the
> Tiger?s weak cooling system. (BTW>> in the Tiger we drove on that trip, we had removed the stock block under>> the carb that hot radiator fluid passes through which probably have made>> even more of a problem.)>> >> >> >> Buck Trippel>> >> Ps I wrote up some of this years ago and I believe it contained a more>> detailed account of Evans heating issues on the trip ? I think it was>> published in both the TEAE and CAT newletters.>> >> >> >> >> >> *From:* Tigers <[email-masked]> *On Behalf Of *Dr. T. Y.>> McDowell>> *Sent:* Saturday, July 2, 2022 5:06 AM>> *To:* Tiger's List <[email-masked]>>> *Subject:* [Tigers] Evans Waterless Cooling>> >> >> >> Is anyone out there in Tigerland using Evans Waterless Coolant?>> >> It has a boiling point of 375 (F).? I'd like to hear from anyone who's>> using it as I'm considering it.>> >> >> >> Thanks in advance,>> >> >> >> Tym McDowell>> _______________________________________________>> >> [email-masked]>> >> Donate: http
> ://www.team.net/donate.html>> Archive: http://www.team.net/pipermail/tigers>> http://autox.team.net/archive>> >> Unsubscribe:>> http://autox.team.net/mailman/options/tigers/[email-masked]>> >> >> > -------------- next part --------------> An HTML attachment was scrubbed...> URL: <http://autox.team.net/pipermail/tigers/attachments/20220702/fd9385ca/attachment-0001.htm>> > ------------------------------> > Message: 2> Date: Sat, 2 Jul 2022 11:35:56 -0400> From: LARRY PAULICK <[email-masked]>> To: [email-masked]> Cc: Buck Trippel <[email-masked]>, "[email-masked]">??? <[email-masked]>> Subject: Re: [Tigers] Evans Waterless Cooling> Message-ID: <[email-masked]>> Content-Type: text/plain; charset="utf-8"> > Another issue is aluminum versus brass radiators.? Aluminum radiators are lighter but? brass transfers heat more efficiently.> > > When I redid my tiger, I used a three row versus a stock two row brass retai
> ning the top, bottom, and sides so that the fit was not affected.> > Also if you're replacing or having overheating problems, a closed impeller type water pump is much more efficient. Some aftermarket companies sell them already set up this way, but you can buy just the impeller plate from Summit for a very low price and install it yourself. Pumping efficiency is greatly improved.> > TEAE > did a study many years ago on all aspects of cooling. This excellent engineering study is still applicable today and well worth reading, dispelling a lot of myths.> > > Another design problem with the tiger is that there is no lower portion of the fan shroud. As a result, hot air is removed from the radiator then goes down to the ground and circles back through the front of the radiator, at rest.> > > I know this for a fact since I did smoke test and watched the air recirculating.> > I fabricated a lower fan shroud from sheet metal, and made a low cost plastic air dam that comes down about 4 inch
> es, to help> the flow of air through the radiator and continue towards the rear of the car while in motion.> > Bottom line it all works and I don't overheat.> > I have to laugh at the commentos who keeps saying that the V8 takes up so much space that that's why they overheat. Just look at today's cars and how they fill the engine bay and it becomes apparent this is another myth.> >> On Jul 2, 2022, at 10:29 AM, Owain Lloyd <[email-masked]> wrote:>> >> Yep.? I run in most cars with no problems but in the tiger with the 500hp motor I needed every bit of efficiency possible so had to switch off even back to water and antifreeze.? It worked sort of ok with the dale radiator but then I switched to another brand radiator and it just couldn?t keep the temps down.?? Pretty sure it would be doable with an efficient and lower power motor if all the other cooling problems were taken care of.>> >> Il giorno sab 2 lug 2022 alle 16:05 Buck Trippel via Tigers <[email-masked] <mailto:
> [email-masked]>> ha scritto:>> In August of the hot summer of 2019 (aren?t they all hot now?) I put Evans in a Tiger which has an excellent two row aluminum radiator in front of a rather stock 289. My wife and I put the Tiger through an almost 5-thousand mile road test by driving from Los Angeles to La Crosse via I80/I90 to attend the TEAE United and then Route 66 on the way home. Temperatures were frequently at 100 degrees. So it got quite a test.>> >> >> >> The Evans did not boil but with hot outside air temperatures its inferior specific heat (to water) could not remove adequately remove the engine heat. >> >> >> >> The carb got so hot the fuel percolated (boiled) inside the bowls and the engine stalled lean. This weakness was exacerbated at altitudes above 4-thousand feet. In Pueblo, with OATs near 100 I ended up on the same AAA tow truck twice on the same day. I then gave up and reluctantly drained maybe half of the the costly coolant out, replacing it with plain water s
> o I could get home. However the percolation reoccurred crossing the Mojave in the 115 degree August temps. At home I replaced the Evans with water, adding Water Wetter for corrosion protection. >> >> >> >> I don?t have the numbers off the top of my head but the specific heat (or ability to transfer heat) of water is 1.00 while Evans is something like .65 or only 2/3 that of water. For me, Evans just did not do the job. From my experience I?d say one would have to be exceptionally brave to use it, especially with a stock radiator system or with a more powerful engine which will place even more demand on the Tiger?s weak cooling system. (BTW in the Tiger we drove on that trip, we had removed the stock block under the carb that hot radiator fluid passes through which probably have made even more of a problem.)>> >> >> >> Buck Trippel>> >> Ps I wrote up some of this years ago and I believe it contained a more detailed account of Evans heating issues on the trip ? I think it was publishe
> d in both the TEAE and CAT newletters.>> >> >> >> >> >> From: Tigers <[email-masked] <mailto:[email-masked]>> On Behalf Of Dr. T. Y. McDowell>> Sent: Saturday, July 2, 2022 5:06 AM>> To: Tiger's List <[email-masked] <mailto:[email-masked]>>>> Subject: [Tigers] Evans Waterless Cooling>> >> >> >> Is anyone out there in Tigerland using Evans Waterless Coolant? >> >> It has a boiling point of 375 (F).? I'd like to hear from anyone who's using it as I'm considering it. >> >> >> >> Thanks in advance, >> >> >> >> Tym McDowell >> >> _______________________________________________>> >> [email-masked] <mailto:[email-masked]>>> >> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>>> Archive: http://www.team.net/pipermail/tigers <http://www.team.net/pipermail/tigers> http://autox.team.net/archive <http://autox.team.net/archive>>> >> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked] <ht
> tp://autox.team.net/mailman/options/tigers/[email-masked]>>> >> >> _______________________________________________>> >> [email-masked] <mailto:[email-masked]>>> >> Donate: http://www.team.net/donate.html <http://www.team.net/donate.html>>> Archive: http://www.team.net/pipermail/tigers <http://www.team.net/pipermail/tigers> http://autox.team.net/archive <http://autox.team.net/archive>>> >> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked] <http://autox.team.net/mailman/options/tigers/[email-masked]>> -------------- next part --------------> An HTML attachment was scrubbed...> URL: <http://autox.team.net/pipermail/tigers/attachments/20220702/5d19c1ce/attachment.htm>> > ------------------------------> > Subject: Digest Footer> > _______________________________________________> Tigers mailing list> [email-masked]> http://autox.team.net/mailman/listinfo/tigers> > Donate: http://www.team.net/donate.html> Archive: http://www.
> team.net/pipermail/tigers http://autox.team.net/archive> > > ------------------------------> > End of Tigers Digest, Vol 15, Issue 218> ****************************[email-masked]: http://www.team.net/donate.htmlArchive: http://www.team.net/pipermail/tigers http://autox.team.net/archiveUnsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20220702/e76c5da1/attachment.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 15, Issue 221
> ***************************************

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]